# Uses of Interface
org.apache.sling.maven.bundlesupport.deploy.DeployMethod

Packages that use DeployMethod
Package
Description
org.apache.sling.maven.bundlesupport.deploy
org.apache.sling.maven.bundlesupport.deploy.method

## Uses of DeployMethod in org.apache.sling.maven.bundlesupport.deploy

Methods in org.apache.sling.maven.bundlesupport.deploy that return DeployMethod
Modifier and Type
Method
Description
`DeployMethod`
BundleDeploymentMethod.`execute()`

## Uses of DeployMethod in org.apache.sling.maven.bundlesupport.deploy.method

Classes in org.apache.sling.maven.bundlesupport.deploy.method that implement DeployMethod
Modifier and Type
Class
Description
`class`
`FelixPostDeployMethod`
Un-/Installs bundles via the ReST service provided by the Felix Web Console
`class`
`SlingPostDeployMethod`
`class`
`WebDavPutDeployMethod`